:root {
  --primary-color: #FABD37;
  --primary-color-lighter: #FBD582;
  --primary-color-darker: #C7962C;
  --secondary-color: #EEEEEE;
  --secondary-color-lighter: #F6F6F6;
  --secondary-color-darker: #D6D6D6;
  --tertiary-color: #014C85;
  --tertiary-color-lighter: #2F6B99;
  --tertiary-color-darker: #013D6B;
}.l-service-holder .c-wide-tiles__icon-image { width: auto !important; }
.home-icons .b-icon__heading { margin-top: 0px !important; }

.b-wysiwyg table tr:nth-child(even) { background-color: rgba(1, 76, 133, 0.05); }
.b-wysiwyg table tr:nth-child(odd) { background-color: rgba(255, 255, 255, 1); }
.b-wysiwyg table thead tr { background-color: rgba(1, 76, 133, 0.8) !important; color: #fff; font-weight: 700; }
.b-wysiwyg table thead td { border: 1px solid rgba(1, 76, 133, 1); }

/* Video Embed */
.embed-responsive { background-color: #000; }

/* Service Holder */
.c-tiles__title { font-size: 1.4rem; font-weight: 500; }
.c-tiles__icon { padding: 40px 15px 10px; }
.c-tiles__summary { letter-spacing: inherit; padding: 10px 40px 30px; line-height: 1.5; color: #333333; font-size: 1rem; }

/* Blog */
.c-blogs__article-title { font-size: 1rem; font-weight: 500; }
.c-blogs__article-content { font-size: 0.9rem; letter-spacing: inherit; line-height: 1.5; padding-top: 20px; }
.c-blogs__article-info { padding: 15px 20px 0px 20px; }
.b-article__title { font-size: 1.2rem; font-weight: 500; }
.blog-post__elements .main-content a:not(.c-button) { text-decoration: underline; }
.blog-post__elements .element:first-child section { padding-top: 0px !important; }
.blog-post__elements .element:last-child section { padding-bottom: 0px !important; }

/* Gallery */
.b-gallery__slider-item { overflow: hidden; border-radius: 6px; -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.15); box-shadow: 1px 1px 4px rgba(0,0,0,0.15); cursor: pointer; }

/* Service Holder */
.l-service-holder { padding-top: 80px; }
.l-service-holder .c-wide-tiles__icon { padding: 20px; }
.l-service-holder .c-wide-tiles__icon-image { width: 200px; }
.c-wide-tiles__title { font-size: 1.3rem; color: #444; }
.c-wide-tiles__summary { letter-spacing: inherit; }

/* Testimonials - Default */
.b-testimonials__message { background-color: #014C85; color: #fff; letter-spacing: inherit; font-weight: 400; }
.b-testimonials__message:after { border-color: transparent transparent transparent #014C85; }
.b-testimonials__name { font-size: 1.4rem; }
.b-testimonials__position { color: #c60700 !important; padding-top: 10px; }
@media (max-width:991px) { .b-testimonials .slick-dots { display: none !important; } }

/* Box Shadows */
.u-box-shadow { -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Team Members */
.team-members img, .rounded-corners img { border-radius: 6px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Embed Block */
.embed-responsive { border-radius: 4px; }

/* Icon Block */
.b-icon__icon-wrapper { height: 200px; width: 200px; padding: 20px; }

/* FAQ Block */
.b-faq__item { padding-bottom: 2rem !important; }
.b-faq__item-main { border-radius: 6px; overflow: hidden; -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,0.15); box-shadow: 1px 2px 4px rgba(0,0,0,0.15); }
.b-faq__title { padding-top: 4px; font-size: 1rem; font-weight: 500; padding-right: 15px; }
.b-faq__icon svg { height: 14px; }

/* Homepage Hero */
.c-hero-slider__main:before { background: rgba(0,0,0,0.3); }
.c-hero-slider__buttons .c-button { min-width: 200px; }

/* Content Block */
.b-wysiwyg img { border-radius: 6px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Menu Chevron Alignment */
.c-menu__link-icon { top: 0px; font-size: 10px; left: -3px; }

/* Footer */
.c-footer__info-value { font-size: 1rem; }
.c-footer__text_social .c-footer__top_spacing { padding-top: 30px; }
.c-mintdesign__title { font-size: 17px; padding-top: 5px; letter-spacing: inherit; }
.c-copyrights__content { font-size: 14px; padding-top: 5px; letter-spacing: inherit; }

/* Map Block */
.b-map { max-height: 500px; max-width: 1140px; margin: 0 auto; }

/* Inner Hero */
.c-breadcrumbs { display: none; }
.c-hero__t-cell { height: 320px; }
.c-hero__title { text-shadow: 1px 1px 3px rgba(0,0,0,0.15); }
.c-hero:before { background: rgba(0,0,0,0.2); }

/* Top Nav */
.c-header__logo { padding-top: 20px; padding-bottom:20px; -webkit-flex-basis: inherit; -ms-flex-preferred-size: inherit; flex-basis: inherit; }
.c-header { -webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.15); box-shadow: 0px 2px 6px rgba(0,0,0,0.15); }
.c-childmenu { padding-top: 0px; }
.phone-link { margin-left: 15px; }
@media (max-width:991px) {
.phone-link { margin-left: 0px; }
}

/* List */
.c-ul li:before { color: #8FC640; font-size: 16px; top: 0px; left: 8px; }
ol.alpha li { list-style-type: lower-alpha; }
ol.roman li { list-style-type: lower-roman; }
ul { margin-bottom: 1.5625rem; }
ul li { line-height: 1.5; }
ul.c-ul { margin-bottom: 1.5625rem; }
ul.c-ul li { line-height: 1.5; }

/* User Forms */
.userform-fields .field { position: relative; }
.userform-fields .right-title { position: absolute; top: 0px; right: 0px; font-size: 0.8rem; }
.b-form-basic .btn-toolbar.Actions input[type="submit"] { color: #ffffff; background-color: #FABD37; font-family: 'Montserrat', sans-serif; font-weight: 700; padding: 16px 40px; font-size: 1.2rem; }
.b-form-basic .btn-toolbar.Actions input[type="submit"]:hover { background-color: #C7962C; }

/* Blog Pages 
.c-breadcrumbs { display: none; }
.c-blog-article { padding-top: 0px; }
.c-blogs .c-blogs__article-title { font-weight: 700; font-size: 1.4rem; padding-top: 4px; color: #333; }
.c-blogs .c-blogs__article-date { padding-top: 12px; }
.c-blogs .c-blogs__article-content { letter-spacing: inherit; font-size: 1rem; line-height: 1.5; }
.c-blogs .c-blogs__article-info { padding-bottom: 0px; }
.c-blogs .c-blogs__article { border-radius: 10px; overflow: hidden; background-color: #f6f6f6; -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.15); box-shadow: 0 10px 10px rgba(0,0,0,.15); }
.c-blogs .c-blogs__article-button .c-button { border-radius: 0; background-color: transparent !important; color: #552C6C !important; text-align: left; padding: 10px 20px; } */


.c-mintdesign {
    -webkit-transform: initial;
    -ms-transform: initial
    transform: initial;
    margin-right: 0;
    font-size: 14px; letter-spacing: inherit;
}

i.fab.fa-tripadvisor.c-socials__icon {
    height: 32px;
    aspect-ratio: 1;
    -webkit-mask-image: url(/assets/Uploads/Icons/tripadvisor.svg);
    background-color: currentColor;
}